# Gaelic; Scottish translation for lomiri-system-settings-online-accounts
# Copyright (c) 2014 Rosetta Contributors and Canonical Ltd 2014
# This file is distributed under the same license as the lomiri-system-settings-online-accounts package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2014.
# GunChleoc <fios@foramnagaidhlig.net>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: lomiri-system-settings-online-accounts\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-05-13 17:45+0300\n"
"PO-Revision-Date: 2015-05-02 19:22+0000\n"
"Last-Translator: GunChleoc <Unknown>\n"
"Language-Team: Fòram na Gàidhlig\n"
"Language: gd\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2016-11-16 06:14+0000\n"
"X-Generator: Launchpad (build 18269)\n"

#: ../plugins/example/Main.qml:33
msgid "User name"
msgstr "Ainm-cleachdaiche"

#: ../plugins/example/Main.qml:39
msgid "Password"
msgstr "Facal-faire"

#: ../plugins/module/DuplicateAccount.qml:31
msgid "Duplicate account"
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:32
msgid "There is already an account created for this email address."
msgstr ""

#: ../plugins/module/DuplicateAccount.qml:37
msgid "OK"
msgstr ""

#: ../plugins/module/ErrorItem.qml:37
msgid "This service is not available right now. Try again later."
msgstr ""

#: ../plugins/module/ErrorItem.qml:44
msgid "Try Again"
msgstr ""

#: ../plugins/module/OAuth.qml:120
msgid "Loading…"
msgstr "'Ga luchdadh…"

#: ../plugins/module/OAuth.qml:159 ../plugins/module/RemovalConfirmation.qml:43
#: ../online-accounts-ui/qml/SignOnUiDialog.qml:91
#: ../online-accounts-ui/qml/SignOnUiPage.qml:32
msgid "Cancel"
msgstr "Sguir dheth"

#: ../plugins/module/Options.qml:36
msgid "ID"
msgstr "ID"

#: ../plugins/module/Options.qml:48
msgid "Remove account…"
msgstr "Thoir cunntas air falbh..."

#: ../plugins/module/RemovalConfirmation.qml:32
msgid "Remove account"
msgstr "Thoir an cunntas air falbh"

#: ../plugins/module/RemovalConfirmation.qml:33
#, qt-format
msgid ""
"The %1 account will be removed only from your phone. You can add it again "
"later."
msgstr ""
"Thèid an cunntas %1 a thoirt air falbh on fhòn agad. 'S urrainn dhut a chur "
"ris a-rithist às a dhèidh seo."

#: ../plugins/module/RemovalConfirmation.qml:38
msgid "Remove"
msgstr "Thoir air falbh"

#: ../plugins/module/ServiceSwitches.qml:33
msgid "Access to this account:"
msgstr "Cothrom air a' chunntas seo:"

#: ../system-settings-plugin/AccountsPage.qml:51
msgid "Add account…"
msgstr "Cuir cunntas ris..."

#: ../system-settings-plugin/AddAccountLabel.qml:27
msgid ""
"Storing account details here lets apps use the accounts without you having "
"to sign in for each app."
msgstr ""
"Ma chumas tu fiosrachadh a' chunntais agad an-seo, gheibh aplacaidean greim "
"air agus cha bhi agad ri clàradh a-steach aig gach aon dhiubh."

#: ../system-settings-plugin/MainPage.qml:32 ../.build/settings.js:1
msgid "Accounts"
msgstr "Cunntasan"

#: ../system-settings-plugin/NewAccountPage.qml:23
msgid "Add account"
msgstr "Cuir cunntas ris"

#: ../system-settings-plugin/NoAccountsPage.qml:36
msgid "No accounts"
msgstr "Chan eil cunntas ann fhathast"

#: ../system-settings-plugin/NoAccountsPage.qml:47
msgid "Add account:"
msgstr "Cuir cunntas ris:"

#: ../online-accounts-ui/qml/AuthorizationPage.qml:87
#, qt-format
msgid "wants to access your %2 account"
msgstr ""

#: ../online-accounts-ui/qml/AuthorizationPage.qml:131
msgid "Allow"
msgstr "Ceadaich"

#: ../online-accounts-ui/qml/AuthorizationPage.qml:140
msgid "Add another account…"
msgstr "Cuir cunntas eile ris…"

#: ../online-accounts-ui/qml/AuthorizationPage.qml:148
msgid "Don't allow"
msgstr "Na ceadaich"

#, qt-format
#~ msgid "%1 wants to access your %2 account"
#~ msgstr "Tha %1 airson an cunntas %2 agad inntrigeadh"

#~ msgid "Add another"
#~ msgstr "Cuir fear eile ris"
